Raul Malea

About me

Developer Information
Name Raul Malea
Location Hunedoara
Occupation Public Administration. Business. Open source. IT. Legal. Consulting
Homepage http://www.raulmalea.ro/
User since Dec. 13, 2010
Number of add-ons developed 1 add-on
Average rating of developer's add-ons Rated 3 out of 5 stars

Add-ons I've created

Romanian translation for Thunderbird

This is a Romanian language pack for Thunderbird

Rated 3 out of 5 stars (9)
3,572 users

My Reviews

Visual Web Scraper

Rated 5 out of 5 stars

Great addon. Very useful, interesting. It will be great if it were available for Firefox beta 7 to.

This review is for a previous version of the add-on (0.1). 

RoAdBlocker

Rated 5 out of 5 stars

Great addon. Very useful, interesting. It will be great if it were available for Firefox beta 7 to.

This review is for a previous version of the add-on (1.0.1). 

FoxTab

Rated 3 out of 5 stars

Bug reported: https://bugzilla.mozilla.org/show_bug.cgi?id=627717

This review is for a previous version of the add-on (1.4.1.1-signed).  This user has 2 previous reviews of this add-on.

Page Speed

Rated 5 out of 5 stars

I hope this is marked compatible soon with beta9pre, but until then:
Please create a boolean preference named extensions.checkCompatibility.4.0b and set it to false.

Crash Report Helper

Rated 4 out of 5 stars

I hope this is marked compatible soon with beta9pre, but until then:
Please create a boolean preference named extensions.checkCompatibility.4.0b and set it to false.

Romanian spellchecking dictionary

Rated 5 out of 5 stars

I hope this is marked compatible soon with beta9pre, but until then:
Please create a boolean preference named extensions.checkCompatibility.4.0b and set it to false.
Adica nu e compatibil decat cu aceasta modificare la about:config.

This review is for a previous version of the add-on (1.10). 

Console²

Rated 5 out of 5 stars

I hope this is marked compatible soon with beta9pre, but until then:
Please create a boolean preference named extensions.checkCompatibility.4.0b and set it to false. Or install version 0.8.a1

This review is for a previous version of the add-on (0.6.1). 

British English Dictionary

Rated 5 out of 5 stars

I hope this is marked compatible soon with beta9pre, but until then:
Please create a boolean preference named extensions.checkCompatibility.4.0b and set it to false.

This review is for a previous version of the add-on (1.19.1). 

FireFTP

Rated 5 out of 5 stars

I hope this is marked compatible soon with beta9pre, but until then:
Please create a boolean preference named extensions.checkCompatibility.4.0b and set it to false.

This review is for a previous version of the add-on (1.0.10).  This user has a previous review of this add-on.

FireFTP

Rated 5 out of 5 stars

I hope this is marked compatible soon with beta9pre, but until then:
Please create a boolean preference named extensions.checkCompatibility.4.0b and set it to false.

This review is for a previous version of the add-on (1.0.10). 

FoxTab

Rated 5 out of 5 stars

I hope this is marked compatible soon with beta9pre, but until then:
Please create a boolean preference named extensions.checkCompatibility.4.0b and set it to false.

This review is for a previous version of the add-on (1.4.1.1-signed).  This user has other reviews of this add-on.

DownThemAll!

Rated 5 out of 5 stars

I hope this is marked compatible soon with beta9pre, but until then:
Please create a boolean preference named extensions.checkCompatibility.4.0b and set it to false.
Or instaling version 2.0b5

This review is for a previous version of the add-on (1.1.10). 

FoxTab

Rated 5 out of 5 stars

I hope this is marked compatible soon with beta9pre, but until then:
Please create a boolean preference named extensions.checkCompatibility.4.0b and set it to false.

This review is for a previous version of the add-on (1.4.1.1-signed). 

KeyScrambler Personal

Rated 5 out of 5 stars

Not available for Firefox 4 beta8!